Page MenuHomePhabricator

avoid overlapping links in mixed RTL and LTR context using tables
Closed, InvalidPublic

Description

Author: gangleri

Description:
please take a look at the revisions in the history of
http://jadesukka.homelinux.org:8180/golem/MediaWiki:Sitenotice

Dear friends,

Tables are not my speciality. I faced *link overlapping* at
http://jadesukka.homelinux.org:8180/mediawikirtl/index.php?title=MediaWiki:Sitenotice&oldid=1543
where the links for "table" and "php" have been included inside the link for all
pages of the MediaWiki namespace.

Creating a table helped to get the links appart. See
http://jadesukka.homelinux.org:8180/mediawikirtl/index.php?title=MediaWiki:Sitenotice&oldid=1544

Using this technique it should be possible to solve the following bugs:
propably 2020
bug 2038
bug 2059

Best regards Reinhardt [[user:gangleri]]


Version: 1.5.x
Severity: normal
Platform: PC
URL: http://jadesukka.homelinux.org:8180/mediawikirtl/index.php?title=MediaWiki:Sitenotice&diff=1544&oldid=1543

Details

Commits
Unknown Object (Diffusion Commit)
Reference
bz2349

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 8:32 PM
bzimport added a project: MediaWiki-Parser.
bzimport set Reference to bz2349.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jun 8 2005, 8:54 AM

gangleri wrote:

addition to comment 0

propably 2020

should be bug 2020

Huji added a comment.Feb 13 2008, 10:20 PM

The URLs given here are not available anymore; I'm not able to reporduce this bug.

epriestley changed the task status from Invalid to Resolved by committing Unknown Object (Diffusion Commit).Mar 4 2015, 8:15 AM
epriestley added a commit: Unknown Object (Diffusion Commit).
Aklapper changed the task status from Resolved to Invalid.Mar 4 2015, 9:18 AM
Aklapper claimed this task.
Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:20 PM